.history{
    border-radius: 0;
    height: calc(100vh - 55px);
    margin: 0;

    border: 0;
}

.history .ant-card-body{
    padding: 0px;
}

.history-item {
    border-left: 0;
    border-right: 0;
}

.history-item .ant-card-body{
    padding: 15px;
    
}